<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.cpm.lorealbaMabeline.dailyactivity.CounterProfileActivity"
    tools:showIn="@layout/activity_counter_profile">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="?actionBarSize">

        <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:padding="10dp"
            card_view:cardBackgroundColor="@color/white"
            card_view:cardCornerRadius="5dp">

            <LinearLayout
                android:id="@+id/storePlayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/reference_image"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_big"
                    android:textStyle="normal" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/button_margin"
                    android:background="@mipmap/ref_counter_img"/>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/margin1dp"
                    android:background="@color/gray"
                    android:layout_marginTop="@dimen/margin_30dp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="@dimen/text22dp"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="5"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/current_profile_image"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_weight="5"
                        android:gravity="end"
                        android:layout_marginRight="20dip"
                        android:layout_height="wrap_content">
                        <ImageView
                            android:id="@+id/image1"
                            android:layout_width="@dimen/custom_layout_margin_50"
                            android:layout_height="@dimen/custom_layout_margin_50"
                            android:layout_centerInParent="true"
                            android:background="@mipmap/camera_bs" />
                        <ImageView
                            android:id="@+id/image2"
                            android:layout_width="@dimen/custom_layout_margin_50"
                            android:layout_height="@dimen/custom_layout_margin_50"
                            android:layout_marginLeft="30dip"
                            android:layout_centerInParent="true"
                            android:layout_gravity="right"
                            android:background="@mipmap/camera_bs" />
                    </LinearLayout>

                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/margin1dp"
                    android:background="@color/gray"
                    android:layout_marginTop="@dimen/text_size_16sp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="@dimen/text_25dp"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="5"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/cunter_dimensions"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />

                    <EditText
                        android:id="@+id/edt_hight"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="2.5"
                        android:hint="Height In (Feet)"
                        android:layout_marginRight="10dp"
                        android:background="@drawable/rouded_corner_edittaxt"
                        android:padding="@dimen/custom_layout_margin11"
                        android:maxLength="4"
                        android:inputType="numberDecimal"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />
                    <EditText
                        android:id="@+id/edt_width"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="2.5"
                        android:inputType="numberDecimal"
                        android:layout_marginRight="10dp"
                        android:background="@drawable/rouded_corner_edittaxt"
                        android:hint="Width In (Feet)"
                        android:maxLength="4"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/margin1dp"
                    android:background="@color/gray"
                    android:layout_marginTop="@dimen/text_size_16sp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="@dimen/text_25dp"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="4.9"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/cunter_setup"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />

                    <TextView
                        android:id="@+id/storeProfile_dob"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:inputType="text"
                        android:padding="@dimen/custom_layout_margin11"
                        android:enabled="false"
                        android:background="@drawable/rouded_corner_edittaxt"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />

                    <ImageView
                        android:id="@+id/date"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="1.6dp"
                        android:layout_marginRight="1.6dp"
                        android:layout_weight="2"
                        android:layout_gravity="center"
                        android:src="@mipmap/calender" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/margin1dp"
                    android:background="@color/gray"
                    android:layout_marginTop="@dimen/text_size_16sp"/>

                <LinearLayout
                    android:id="@+id/lay_counter_ageing"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10dp"
                    android:visibility="gone"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="4.5"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/cunter_ageing"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />

                    <TextView
                        android:id="@+id/edt_ageing"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="3dp"
                        android:layout_weight="5.5"
                        android:maxLength="12"
                        android:hint="0 month"
                        android:padding="@dimen/custom_layout_margin11"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="@dimen/custom_layout_margin11"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="4.5"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="@string/cunter_type"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />

                    <TextView
                        android:id="@+id/counter_type"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="3dp"
                        android:layout_weight="5.5"
                        android:text=""
                        android:padding="@dimen/custom_layout_margin11"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_medium" />
                </LinearLayout>

            </LinearLayout>

        </androidx.cardview.widget.CardView>

    </ScrollView>

</LinearLayout>
